.category-product-count {
	display:inline;
	font-size: 11px;
}

table#cart_summary tr.cart_item.even{
	background:#F3F3F3;
}
.content_scene_cat {
	text-align:center;
	background:#fff;
	margin-bottom:20px;
	padding:7px;
	position: relative;
	overflow:hidden;
	border:1px solid #DCDBDB;	
}
#category_description_short {
	padding: 10px;
}
.content_scene_cat .cat_desc {
	font-size:12px;
	line-height:18px;
	background:url("../img/footer-bottom-bg.png") repeat scroll 0 0 transparent;
	color: #fff;
}
	.content_scene_cat .cat_desc  p {
		padding: 10px;
	}
.cat_desc p {padding:0 10px 5px 10px}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#0088CC;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent;
}
/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
.title_subcategory {
	padding: 10px;
	color: #fff;
	font-size: 17px;
}
.inline_list {
	list-style-type:none;
}
.inline_list  li {
	padding:10px 0;
}
.inline_list  li .img {
	float:left;
	margin-right:15px;
	background:#fff
}
.inline_list  li img {
	border:1px solid #ccc
}
.inline_list  li .cat_name {
	font-weight:bold;
	font-size:13px
}
